﻿@charset "UTF-8";
/* --- import --- top block (logo navi menu search fonts) --- */
@import url("style_menu_en.css");
/* --- import --- footer block (fastmenu copyright) --- */
@import url("style_footer_en.css");

* {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

body, html {
    margin: 0px;
    padding: 0px;
}

.wrapper {
    font-family: "微軟正黑體";
    width: 100%;
}

    .wrapper h3 {
        font-weight: 400;
    }

.float_clear {
    clear: both;
}
/* ------------------------------------------ 2020-01-21 新增組織架構圖區塊 */
.group_map_area {
    width: 95%;
    height: auto;
}

.group_box {
    text-align: center;
    background-color: #F5F5F5;
    border-radius: 20px;
    margin: 10px;
}

    .group_box a {
        color: #242424;
        text-decoration: none;
    }

.group_box_lr {
    text-align: left;
}

.group_l {
    vertical-align: top;
    width: 65%;
    display: inline-block;
}

.group_r {
    vertical-align: top;
    width: 33%;
    display: inline-block;
}

.group_item {
    display: inline-block;
    padding: 10px 20px;
    border-radius: 20px;
    margin: 5px;
    cursor: pointer;
    -webkit-transition-duration: 0.2s;
    -o-transition-duration: 0.2s;
    transition-duration: 0.2s;
}

    .group_item:hover {
        padding: 10px 40px;
    }

    .group_item .group_name {
        font-size: 125%;
    }

    .group_item .group_en {
        font-size: 87.5%;
    }

.group_bgc_red {
    background-color: #FF9FAE;
}

.group_bgc_yellow {
    background-color: #FFEB91;
}

.group_bgc_blue {
    background-color: #93EAFC;
}

.group_bgc_gray {
    background-color: #CCCCCC;
}

/* ------------------------------------------ 內頁樣式 inside_css */
/* banner區塊 */
.inside_banner_block {
    width: 1000px;
    height: 300px;
    margin: 0 auto;
    background-image: url(../images/inside_banner.svg);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
}

/* 標題區塊 */
.title_block {
    width: 1000px;
    height: auto;
    margin: 20px auto;
}

    .title_block .title {
        display: inline-block;
        vertical-align: middle;
        padding: 20px;
        margin-right: 20px;
        color: #454545;
        font-size: 112.5%;
        border: solid 8px #93EAFC;
        background-color: #F8FEFF;
    }

    .title_block .bread {
        display: inline-block;
        vertical-align: middle;
        font-size: 100%;
        padding: 20px 20px 20px 0px;
        color: #767676;
    }

        .title_block .bread ul {
            padding: 0;
            margin: 0;
            list-style: none;
            -webkit-user-select: none;
            -moz-user-select: none;
            -ms-user-select: none;
            user-select: none;
        }

            .title_block .bread ul li {
                display: inline-block;
            }

        .title_block .bread a {
            color: #767676;
            text-decoration: none;
        }

            .title_block .bread a:hover {
                color: #43B2FF;
            }

.content_block {
    width: 100%;
    height: auto;
    min-height: 500px;
    border-top: solid 8px #93EAFC;
    background-color: #F8FEFF;
    /* ------------ open list search block btn 開啟列表頁搜尋工具按鈕區塊 ------------ */
    /* ------------ list search block 列表搜尋區塊 ------------ */
    /* ------------ 署長信箱 use ------------ */
    /* ------------ 署長信箱 btns 上方按鈕區塊 ------------ */
    /* ------------ 署長信箱 ordered block 數字列表區塊 ------------ */
    /* ------------------ single page 內容區塊 ------------------ */
}

    .content_block .open_search_block {
        width: 110px;
        height: 20px;
        margin: 0 auto;
        background-image: url(../images/listsearch_open_icon.svg);
        background-size: 20px;
        background-position: 10px;
        padding-left: 40px;
        font-size: 87.5%;
        color: #43B2FF;
        background-repeat: no-repeat;
        background-color: #93EAFC;
        border-radius: 0 0 10px 10px;
        cursor: pointer;
        -webkit-transition-duration: 0.2s;
        -o-transition-duration: 0.2s;
        transition-duration: 0.2s;
    }

        .content_block .open_search_block:hover {
            width: 110px;
            height: 30px;
            padding-top: 5px;
        }

    .content_block .list_search_block {
        display: none;
        position: relative;
        width: 1000px;
        height: auto;
        margin: 0 auto;
        margin-top: 20px;
        padding: 20px 0;
        background-color: #93EAFC;
    }

        .content_block .list_search_block .lsbtn_block {
            display: inline-block;
            vertical-align: top;
            width: 205px;
            height: 40px;
            margin: 10px 20px;
            background-color: #fff;
        }

            .content_block .list_search_block .lsbtn_block .form_item {
                display: inline-block;
                vertical-align: top;
                width: 78%;
                height: 40px;
            }

                .content_block .list_search_block .lsbtn_block .form_item input {
                    width: 100%;
                    padding: 10px 0 0 10px;
                    color: #454545;
                    font-size: 100%;
                    outline: none;
                    border: none;
                }

            .content_block .list_search_block .lsbtn_block .date_btn {
                display: inline-block;
                vertical-align: middle;
                width: 15%;
                height: 40px;
                background-image: url(../images/date_icon.svg);
                background-size: contain;
                background-position: center;
                background-repeat: no-repeat;
            }

            .content_block .list_search_block .lsbtn_block .ls_btn {
                background-image: url(../images/list_search_icon.svg);
            }

            .content_block .list_search_block .lsbtn_block .search_select {
                width: 95%;
                height: 40px;
                padding-left: 10px;
                padding-right: 35px;
                -webkit-appearance: none;
                -moz-appearance: none;
                appearance: none;
                font-size: 100%;
                color: #454545;
                border: none;
                background-color: #fff;
                background-image: url(../images/down_arrow_icon.svg);
                background-size: 20px;
                background-repeat: no-repeat;
                background-position: right;
            }

                .content_block .list_search_block .lsbtn_block .search_select:focus {
                    outline: none;
                }

            .content_block .list_search_block .lsbtn_block .ls_searchbtn {
                width: 100%;
                height: 40px;
                font-size: 100%;
                color: #fff;
                background-color: #3654E3;
                border: 0px;
                cursor: pointer;
            }

                .content_block .list_search_block .lsbtn_block .ls_searchbtn:focus {
                    outline: none;
                }

                .content_block .list_search_block .lsbtn_block .ls_searchbtn:active {
                    background-color: #637ae9;
                }

        .content_block .list_search_block .ls_close_block {
            position: absolute;
            bottom: -10px;
            right: 0px;
            padding-left: 25px;
            line-height: 87.5%;
            font-size: 87.5%;
            color: #43B2FF;
            width: 60px;
            height: 30px;
            background-image: url(../images/listsearch_close_icon.svg);
            background-size: 20px;
            background-repeat: no-repeat;
            cursor: pointer;
            -webkit-transition-duration: 0.2s;
            -o-transition-duration: 0.2s;
            transition-duration: 0.2s;
        }

            .content_block .list_search_block .ls_close_block:hover {
                bottom: 0px;
            }

    .content_block .mail_p_title {
        color: #43B2FF;
        font-size: 125%;
    }

    .content_block .mail_search_result_block {
        margin-top: 20px;
        padding: 20px;
        background-color: #D6D6D6;
        border-radius: 20px;
        color: #454545;
        font-size: 100%;
    }

    .content_block .mail_flow_btns_block {
        padding: 0;
        margin: 0;
        list-style: none;
        -webkit-user-select: none;
        -moz-user-select: none;
        -ms-user-select: none;
        user-select: none;
    }

        .content_block .mail_flow_btns_block li {
            display: inline-block;
            margin-right: 10px;
            margin-bottom: 10px;
            padding: 10px 20px;
            background-color: #CCCCCC;
            border-radius: 20px;
            cursor: pointer;
            -webkit-transition-duration: 0.2s;
            -o-transition-duration: 0.2s;
            transition-duration: 0.2s;
        }

            .content_block .mail_flow_btns_block li:hover {
                padding: 10px 30px;
            }

        .content_block .mail_flow_btns_block a {
            color: #454545;
            text-decoration: none;
        }

            .content_block .mail_flow_btns_block a:hover {
                color: #454545;
            }

        .content_block .mail_flow_btns_block .mfbtn1 {
            background-color: #e9e7ff;
        }

        .content_block .mail_flow_btns_block .mfbtn2 {
            background-color: #aaf6cd;
        }

        .content_block .mail_flow_btns_block .mfbtn3 {
            background-color: #bee6ff;
        }

    .content_block .ordered_list {
        padding: 20px 20px 20px 40px;
        background-color: #F5F5F5;
        border-radius: 20px;
        color: #454545;
        font-size: 100%;
    }

        .content_block .ordered_list li {
            padding: 10px 0;
        }

    .content_block .mail_input_block {
        padding: 20px 0;
    }

        .content_block .mail_input_block .score_title {
            display: inline-block;
            color: #454545;
        }

        .content_block .mail_input_block .mib_form_item {
            border: solid 2px #93EAFC;
            background-color: #fff;
            border-radius: 20px;
            width: 100%;
            height: 40px;
            margin-bottom: 15px;
        }

            .content_block .mail_input_block .mib_form_item input {
                width: 100%;
                padding: 10px 20px 0 20px;
                background-color: rgba(0, 0, 0, 0);
                color: #454545;
                font-size: 100%;
                outline: none;
                border: none;
            }

            .content_block .mail_input_block .mib_form_item .search_select {
                width: 98%;
                height: 35px;
                padding: 0 30px 0 20px;
                -webkit-appearance: none;
                -moz-appearance: none;
                appearance: none;
                font-size: 100%;
                color: #454545;
                border: none;
                background-color: rgba(0, 0, 0, 0);
                background-image: url(../images/down_arrow_icon.svg);
                background-size: 20px;
                background-repeat: no-repeat;
                background-position: right;
            }

                .content_block .mail_input_block .mib_form_item .search_select:focus {
                    outline: none;
                }

            .content_block .mail_input_block .mib_form_item .score_search_select {
                width: 98%;
                height: 35px;
                padding: 0 30px 0 20px;
                -webkit-appearance: none;
                -moz-appearance: none;
                appearance: none;
                font-size: 100%;
                color: #6a6969;
                border: none;
                background-color: rgba(0, 0, 0, 0);
                background-image: url(../images/down_arrow_icon.svg);
                background-size: 20px;
                background-repeat: no-repeat;
                background-position: right;
            }

                .content_block .mail_input_block .mib_form_item .score_search_select:focus {
                    outline: none;
                }

        .content_block .mail_input_block .mib_textarea {
            width: 100%;
            min-height: 200px;
            padding: 10px 20px;
            border: solid 2px #93EAFC;
            border-radius: 10px;
            font-size: 100%;
            color: #454545;
            resize: vertical;
            margin-bottom: 15px;
        }

            .content_block .mail_input_block .mib_textarea:focus {
                outline: none;
            }

    .content_block .single_content {
        width: 1000px;
        height: auto;
        margin: 0 auto;
        color: #454545;
        font-size: 100%;
        line-height: 26px;
        padding: 50px 0px;
        /* ---------------- 認識署長副署長 style ---------------- */
        /* ---------------- 列表頁 style ---------------- */
        /* ---------------- 內容頁 style ---------------- */
    }

        .content_block .single_content .chief_block {
            padding-bottom: 80px;
        }

            .content_block .single_content .chief_block .chief_duty_title {
                display: inline-block;
                vertical-align: top;
                width: 180px;
                height: 60px;
                padding-top: 12px;
                margin-right: 20px;
                margin-bottom: 20px;
                text-align: center;
                border: solid 5px #93EAFC;
            }

            .content_block .single_content .chief_block .chief_duty_img {
                display: inline-block;
                vertical-align: top;
                margin-bottom: 50px;
                width: 250px;
                height: 250px;
                border: solid 5px #93EAFC;
                background-image: url(../images/chief_img@2x.jpg);
                background-size: cover;
                background-repeat: no-repeat;
            }

                .content_block .single_content .chief_block .chief_duty_img .cd_img_txt {
                    display: block;
                    padding-top: 260px;
                    text-align: center;
                }

            .content_block .single_content .chief_block .chief_info_block {
                width: 100%;
                height: auto;
                display: inline-block;
            }

        .content_block .single_content .duty_group_title {
            color: #F27810;
            font-size: 125%;
        }

        .content_block .single_content .list_ul {
            padding: 0;
            margin: 0;
            list-style: none;
            -webkit-user-select: none;
            -moz-user-select: none;
            -ms-user-select: none;
            user-select: none;
        }

            .content_block .single_content .list_ul .list_duty_li {
                border: solid 3px #93EAFC;
                width: 100%;
                height: auto;
                margin-bottom: 10px;
                background-color: #fff;
                -webkit-box-shadow: 0px 5px 25px -10px rgba(0, 0, 0, 0.4);
                box-shadow: 0px 5px 25px -10px rgba(0, 0, 0, 0.4);
            }

                .content_block .single_content .list_ul .list_duty_li .ld_title_block {
                    padding: 10px;
                }

                    .content_block .single_content .list_ul .list_duty_li .ld_title_block .ld_title {
                        padding-right: 10px;
                        display: inline-block;
                        width: 80px;
                    }

                    .content_block .single_content .list_ul .list_duty_li .ld_title_block .ld_post {
                        display: inline-block;
                        padding-left: 20px;
                        background-image: url(../images/duty_post_icon.svg);
                        background-size: 15px;
                        background-repeat: no-repeat;
                        background-position: 0px center;
                    }
                    .content_block .single_content .list_ul .list_duty_li .ld_title_block .ld_tel {
                        display: inline-block;
                        padding-left: 20px;
                        background-image: url(../images/duty_phone_icon.svg);
                        background-size: 15px;
                        background-repeat: no-repeat;
                        background-position: 0px center;
                    }
                .content_block .single_content .list_ul .list_duty_li .ld_content_block {
                    padding: 5px 10px;
                    background-color: #93EAFC;
                    cursor: pointer;
                }

                    .content_block .single_content .list_ul .list_duty_li .ld_content_block .ld_service_title {
                        color: #3654E3;
                        background-image: url(../images/duty_content_arrow_icon.svg);
                        background-size: 15px;
                        background-repeat: no-repeat;
                        background-position: right center;
                        -webkit-transition-duration: 0.2s;
                        -o-transition-duration: 0.2s;
                        transition-duration: 0.2s;
                    }

                    .content_block .single_content .list_ul .list_duty_li .ld_content_block .ld_content {
                        color: #454545;
                        font-size: 87.5%;
                        line-height: 150%;
                    }

                .content_block .single_content .list_ul .list_duty_li:hover .ld_content_block .ld_service_title {
                    background-position: right 15px;
                }

            .content_block .single_content .list_ul .list_file_download_block {
                padding: 25px 20px 25px 45px;
                margin-bottom: 20px;
                background-color: #fff;
                -webkit-box-shadow: 0px 5px 20px -10px rgba(0, 0, 0, 0.4);
                box-shadow: 0px 5px 20px -10px rgba(0, 0, 0, 0.4);
                border-radius: 30px;
            }

                .content_block .single_content .list_ul .list_file_download_block .lfdb_txt {
                    display: inline-block;
                    vertical-align: top;
                    padding: 6px;
                    margin-top: 5px;
                }

                .content_block .single_content .list_ul .list_file_download_block .lfdb_btns {
                    display: inline-block;
                    vertical-align: top;
                    width: 30px;
                    height: 40px;
                    margin: 0 5px;
                    margin-bottom: 5px;
                    background-repeat: no-repeat;
                    cursor: pointer;
                    -webkit-transition-duration: 0.2s;
                    -o-transition-duration: 0.2s;
                    transition-duration: 0.2s;
                }

                    .content_block .single_content .list_ul .list_file_download_block .lfdb_btns:hover {
                        background-position: 0 8px;
                    }

            .content_block .single_content .list_ul a {
                color: #767676;
                text-decoration: none;
            }

                .content_block .single_content .list_ul a:hover {
                    color: #43B2FF;
                }

            .content_block .single_content .list_ul .list_border_li {
                border: solid 3px #93EAFC;
                width: 100%;
                height: auto;
                margin-bottom: -3px;
                padding: 10px 0;
                padding-right: 15px;
                background-color: #fff;
                background-image: url(../images/unit_info_arrow_icon.svg);
                background-size: 25px;
                background-repeat: no-repeat;
                background-position: 96% center;
                -webkit-transition-duration: 0.2s;
                -o-transition-duration: 0.2s;
                transition-duration: 0.2s;
            }

                .content_block .single_content .list_ul .list_border_li .list_title {
                    padding: 10px 30px;
                }

                .content_block .single_content .list_ul .list_border_li:hover {
                    background-position: 97% center;
                }

            .content_block .single_content .list_ul .list_border_inlineblock_li {
                width: auto;
                display: inline-block;
                margin-right: 20px;
                margin-bottom: 10px;
                padding-right: 50px;
                background-position: 90% center;
            }

                .content_block .single_content .list_ul .list_border_inlineblock_li:hover {
                    background-position: 95% center;
                }

            .content_block .single_content .list_ul .list_border_top_radius {
                border-radius: 20px 20px 0 0;
            }

            .content_block .single_content .list_ul .list_border_bottom_radius {
                border-radius: 0 0 20px 20px;
            }

            .content_block .single_content .list_ul .list_border_radius {
                border-radius: 20px;
            }

            .content_block .single_content .list_ul .arrow_list {
                background-image: url(../images/unit_info_arrow_icon.svg);
                background-size: 20px;
                background-repeat: no-repeat;
                background-position: 20px center;
            }

            .content_block .single_content .list_ul .list_li {
                width: 100%;
                height: auto;
                margin-bottom: 10px;
                padding: 10px 0;
                background-color: #fff;
                -webkit-box-shadow: 0px 5px 25px -10px rgba(0, 0, 0, 0.4);
                box-shadow: 0px 5px 25px -10px rgba(0, 0, 0, 0.4);
                -webkit-transition-duration: 0.2s;
                -o-transition-duration: 0.2s;
                transition-duration: 0.2s;
            }

                .content_block .single_content .list_ul .list_li .list_title {
                    -o-text-overflow: ellipsis;
                    text-overflow: ellipsis;
                    white-space: nowrap;
                    overflow: hidden;
                    padding: 10px 30px;
                }

                .content_block .single_content .list_ul .list_li .list_title_pl {
                    padding-left: 50px;
                }

                .content_block .single_content .list_ul .list_li .list_subitem {
                    display: inline-block;
                    color: #09559d;
                    padding: 5px 0px 5px 45px;
                    background-image: url(../images/list_icon.svg);
                    background-size: 5px;
                    background-repeat: no-repeat;
                    background-position: 30px center;
                }

                .content_block .single_content .list_ul .list_li .list_signup_date {
                    -o-text-overflow: ellipsis;
                    text-overflow: ellipsis;
                    white-space: nowrap;
                    overflow: hidden;
                    color: #ff5252;
                    padding: 10px 30px;
                }

                .content_block .single_content .list_ul .list_li .link_date {
                    padding: 10px 20px 10px 45px;
                }

                .content_block .single_content .list_ul .list_li .list_link_btn {
                    display: inline-block;
                    vertical-align: top;
                    margin-left: 30px;
                    padding: 10px 20px 10px 60px;
                    border: solid 1px #CCCCCC;
                    border-radius: 30px;
                    color: #43B2FF;
                    background-image: url(../images/list_link_icon.svg);
                    background-size: 30px;
                    background-repeat: no-repeat;
                    background-position: 20px center;
                    -webkit-transition-duration: 0.2s;
                    -o-transition-duration: 0.2s;
                    transition-duration: 0.2s;
                }

                    .content_block .single_content .list_ul .list_li .list_link_btn:hover {
                        padding: 10px 30px 10px 70px;
                        background-position: 30px center;
                    }

                .content_block .single_content .list_ul .list_li .list_year {
                    float: left;
                    width: 55%;
                    height: auto;
                    padding: 10px 30px;
                    font-size: 125%;
                    color: #43B2FF;
                    -webkit-user-select: text;
                    -moz-user-select: text;
                    -ms-user-select: text;
                    user-select: text;
                }

                .content_block .single_content .list_ul .list_li .list_note_right {
                    float: right;
                    text-align: right;
                    font-size: 87.5%;
                    color: #6a6969;
                    width: 45%;
                    height: auto;
                    padding: 10px 30px;
                }

                .content_block .single_content .list_ul .list_li .offline {
                    margin: 10px 30px;
                    border-top: 1px solid #ccc;
                }

                .content_block .single_content .list_ul .list_li .list_note {
                    padding: 10px 30px;
                    text-align: justify;
                    -webkit-user-select: text;
                    -moz-user-select: text;
                    -ms-user-select: text;
                    user-select: text;
                }

                .content_block .single_content .list_ul .list_li:hover {
                    padding: 20px 0;
                }

            .content_block .single_content .list_ul a {
                color: #454545;
                text-decoration: none;
            }

                .content_block .single_content .list_ul a:hover {
                    color: #454545;
                }

        .content_block .single_content .content_title {
            color: #3654E3;
            font-size: 125%;
            text-align: justify;
        }

        .content_block .single_content .publish_info_block {
            padding: 20px 0;
        }

            .content_block .single_content .publish_info_block .p_infos {
                display: inline-block;
                padding: 0 10px;
                margin: 10px 0;
                color: #6a6969;
                font-size: 100%;
                line-height: 100%;
                border-left: solid 3px #93EAFC;
            }

            .content_block .single_content .publish_info_block .pidcolor1 {
                border-left: solid 3px #93EAFC;
            }

            .content_block .single_content .publish_info_block .pidcolor2 {
                border-left: solid 3px #FBE78D;
            }

            .content_block .single_content .publish_info_block .pidcolor3 {
                border-left: solid 3px #F4B3DB;
            }

            .content_block .single_content .publish_info_block .pidcolor4 {
                border-left: solid 3px #94E0C6;
            }

            .content_block .single_content .publish_info_block .pidcolor5 {
                border-left: solid 3px #ADADFF;
            }

        .content_block .single_content .content_content {
            color: #454545;
            font-size: 100%;
            text-align: justify;
            padding: 30px 0;
            border-top: solid 2px #93EAFC;
        }

        .content_block .single_content .content_other_block {
            padding: 30px 0;
            border-top: solid 2px #93EAFC;
        }

            .content_block .single_content .content_other_block .content_subtitle {
                display: block;
                padding-bottom: 20px;
                font-size: 112.5%;
                color: #3654E3;
            }

            .content_block .single_content .content_other_block .links_btn {
                display: inline-block;
                padding: 15px 30px;
                padding-left: 50px;
                margin-right: 20px;
                margin-bottom: 20px;
                background-color: #fff;
                -webkit-box-shadow: 0px 5px 20px -10px rgba(0, 0, 0, 0.4);
                box-shadow: 0px 5px 20px -10px rgba(0, 0, 0, 0.4);
                border-radius: 30px;
                background-image: url(../images/content_links_icon.svg);
                background-size: 20px;
                background-position: 20px center;
                background-repeat: no-repeat;
                color: #454545;
                font-size: 100%;
                line-height: 125%;
                cursor: pointer;
                -webkit-transition-duration: 0.2s;
                -o-transition-duration: 0.2s;
                transition-duration: 0.2s;
            }

                .content_block .single_content .content_other_block .links_btn:hover {
                    padding-top: 25px;
                    padding-bottom: 25px;
                }

            .content_block .single_content .content_other_block .imgs_btn {
                width: 225px;
                height: 160px;
                display: inline-block;
                padding-top: 160px;
                margin-right: 20px;
                margin-bottom: 20px;
                background-size: 225px;
                background-repeat: no-repeat;
                -webkit-box-shadow: 0px 10px 20px -10px rgba(0, 0, 0, 0.4);
                box-shadow: 0px 10px 20px -10px rgba(0, 0, 0, 0.4);
                cursor: pointer;
                -webkit-transition-duration: 0.2s;
                -o-transition-duration: 0.2s;
                transition-duration: 0.2s;
            }

                .content_block .single_content .content_other_block .imgs_btn:hover {
                    background-size: 245px;
                }

                .content_block .single_content .content_other_block .imgs_btn .imgs_btn_txt {
                    display: block;
                    color: #454545;
                    font-size: 100%;
                    line-height: 50px;
                    -o-text-overflow: ellipsis;
                    text-overflow: ellipsis;
                    white-space: nowrap;
                    overflow: hidden;
                }

            .content_block .single_content .content_other_block .file_download_block {
                padding: 25px 20px;
                margin-bottom: 20px;
                background-color: #fff;
                -webkit-box-shadow: 0px 5px 20px -10px rgba(0, 0, 0, 0.4);
                box-shadow: 0px 5px 20px -10px rgba(0, 0, 0, 0.4);
                border-radius: 30px;
            }

                .content_block .single_content .content_other_block .file_download_block .fdb_txt {
                    display: inline-block;
                    vertical-align: top;
                    padding: 6px;
                }

                .content_block .single_content .content_other_block .file_download_block .fdb_btns {
                    display: inline-block;
                    vertical-align: top;
                    width: 30px;
                    height: 40px;
                    margin: 0 5px;
                    background-repeat: no-repeat;
                    cursor: pointer;
                    -webkit-transition-duration: 0.2s;
                    -o-transition-duration: 0.2s;
                    transition-duration: 0.2s;
                }

                    .content_block .single_content .content_other_block .file_download_block .fdb_btns:hover {
                        background-position: 0 8px;
                    }

            .content_block .single_content .content_other_block a {
                color: #767676;
                text-decoration: none;
            }

                .content_block .single_content .content_other_block a:hover {
                    color: #43B2FF;
                }

/* ------ 底部 分頁 區塊 ------ */
.bottom_pagebtns_block {
    width: 100%;
    height: auto;
    padding-top: 50px;
}

    .bottom_pagebtns_block .pagebtns_block {
        width: 49%;
        height: 50px;
        display: inline-block;
        vertical-align: top;
        padding: 0 10px;
    }

        .bottom_pagebtns_block .pagebtns_block .pinside_left {
            text-align: right;
        }

            .bottom_pagebtns_block .pagebtns_block .pinside_left .pinside_btns {
                display: inline-block;
                vertical-align: top;
                width: 50px;
                height: 50px;
                background-size: 50px;
                background-repeat: no-repeat;
                -webkit-transition-duration: 0.2s;
                -o-transition-duration: 0.2s;
                transition-duration: 0.2s;
                cursor: pointer;
            }

            .bottom_pagebtns_block .pagebtns_block .pinside_left .prevbtn {
                background-image: url(../images/prevbtn_icon.svg);
            }

                .bottom_pagebtns_block .pagebtns_block .pinside_left .prevbtn:hover {
                    background-position: -10px;
                }

            .bottom_pagebtns_block .pagebtns_block .pinside_left .nextbtn {
                background-image: url(../images/nextbtn_icon.svg);
            }

                .bottom_pagebtns_block .pagebtns_block .pinside_left .nextbtn:hover {
                    background-position: 10px;
                }

            .bottom_pagebtns_block .pagebtns_block .pinside_left .numberblock {
                display: inline-block;
                vertical-align: top;
                text-align: center;
                padding-top: 10px;
                font-size: 125%;
                padding: 10px;
            }

                .bottom_pagebtns_block .pagebtns_block .pinside_left .numberblock a {
                    display: inline-block;
                    padding: 0 5px;
                    color: #43B2FF;
                    text-decoration: none;
                }

                    .bottom_pagebtns_block .pagebtns_block .pinside_left .numberblock a:hover {
                        color: #454545;
                    }

        .bottom_pagebtns_block .pagebtns_block .pinside_right {
            text-align: left;
        }

            .bottom_pagebtns_block .pagebtns_block .pinside_right .drop {
                display: inline-block;
                vertical-align: top;
                width: 80px;
                height: 50px;
                border: solid 3px #93EAFC;
            }

                .bottom_pagebtns_block .pagebtns_block .pinside_right .drop .dpopage_select {
                    width: 70px;
                    height: 40px;
                    padding-left: 10px;
                    padding-top: 5px;
                    -webkit-appearance: none;
                    -moz-appearance: none;
                    appearance: none;
                    font-size: 100%;
                    color: #454545;
                    border: none;
                    background-color: #fff;
                    background-image: url(../images/down_arrow_icon.svg);
                    background-size: 20px;
                    background-repeat: no-repeat;
                    background-position: 45px 17px;
                }

                    .bottom_pagebtns_block .pagebtns_block .pinside_right .drop .dpopage_select:focus {
                        outline: none;
                    }

            .bottom_pagebtns_block .pagebtns_block .pinside_right .pagenumber {
                display: inline-block;
                vertical-align: top;
                padding: 12px 20px;
                font-size: 112.5%;
                color: #43B2FF;
            }

            .bottom_pagebtns_block .pagebtns_block .pinside_right .gopagebtn {
                display: inline-block;
                vertical-align: top;
                padding: 12px 20px;
                font-size: 112.5%;
                color: #454545;
                background-color: #93EAFC;
                -webkit-user-select: none;
                -moz-user-select: none;
                -ms-user-select: none;
                user-select: none;
                cursor: pointer;
                -webkit-transition-duration: 0.2s;
                -o-transition-duration: 0.2s;
                transition-duration: 0.2s;
            }

                .bottom_pagebtns_block .pagebtns_block .pinside_right .gopagebtn:hover {
                    padding: 12px 30px;
                }

/* ------ 底部 驗證碼按鈕 區塊 */
.vcode_block {
    width: 280px;
    height: 50px;
    margin: 0 auto;
}

    .vcode_block .submitbtn {
        width: 90px;
        height: 50px;
        display: inline-block;
        vertical-align: top;
        font-size: 100%;
        color: #454545;
        background-color: #93EAFC;
        border: 0px;
        cursor: pointer;
    }

        .vcode_block .submitbtn:focus {
            outline: none;
        }

        .vcode_block .submitbtn:active {
            background-color: #637ae9;
        }

    .vcode_block .vcode {
        display: inline-block;
        vertical-align: top;
        width: 85px;
        height: 50px;
        background-repeat: no-repeat;
        background-size: cover;
    }

    .vcode_block .vcode_input {
        width: 90px;
        height: 50px;
        text-align: center;
        border: solid 2px #93EAFC;
        background-color: #fff;
        color: #454545;
        font-size: 100%;
        outline: none;
    }
/* ------ 底部 fb google+ 分享 回上一頁 點閱人數等區塊 */
.bottom_btn_block {
    width: 100%;
    height: auto;
    padding-top: 50px;
}

    .bottom_btn_block .sharebtn_block {
        width: 115px;
        height: 50px;
        margin: 0 auto;
    }

        .bottom_btn_block .sharebtn_block .sharebtn {
            display: inline-block;
            width: 40px;
            height: 40px;
            margin: 0px 5px;
            background-size: contain;
            background-repeat: no-repeat;
            cursor: pointer;
            -webkit-transition-duration: 0.2s;
            -o-transition-duration: 0.2s;
            transition-duration: 0.2s;
        }

        .bottom_btn_block .sharebtn_block .fb_btn {
            float: left;
            background-image: url(../images/fbbtn_icon.svg);
        }

            .bottom_btn_block .sharebtn_block .fb_btn:hover {
                width: 50px;
                height: 50px;
            }

        .bottom_btn_block .sharebtn_block .gp_btn {
            float: right;
            background-image: url(../images/gpbtn_icon.svg);
        }

            .bottom_btn_block .sharebtn_block .gp_btn:hover {
                width: 50px;
                height: 50px;
            }

    .bottom_btn_block .back_btn {
        width: 110px;
        height: 50px;
        padding: 12px 0;
        margin: 0 auto;
        margin-top: 20px;
        text-align: center;
        font-size: 100%;
        color: #454545;
        background-color: #93EAFC;
        -webkit-user-select: none;
        -moz-user-select: none;
        -ms-user-select: none;
        user-select: none;
        cursor: pointer;
        -webkit-transition-duration: 0.2s;
        -o-transition-duration: 0.2s;
        transition-duration: 0.2s;
    }

        .bottom_btn_block .back_btn:hover {
            width: 130px;
            height: 50px;
            padding: 12px 0;
        }

    .bottom_btn_block .click_number {
        width: 100%;
        height: auto;
        text-align: center;
        font-size: 100%;
        padding-top: 50px;
    }

    .bottom_btn_block a {
        color: #454545;
        text-decoration: none;
    }

        .bottom_btn_block a:hover {
            color: #43B2FF;
        }

/* ------------------------------------------------ @media screen */
@media screen and (max-width: 1000px) {
    .topnavi {
        padding: 10px 10px;
        width: 100%;
    }

    .top_block {
        width: 100%;
        padding: 0px 10px;
    }

    .menu_block {
        width: 100%;
        font-size: 87.5%;
        padding: 0px 10px;
    }

        .menu_block .fmenu {
            margin-right: 10px;
        }

            .menu_block .fmenu:nth-child(8) {
                margin-right: 0px;
            }
    /* ------------------------- inside_css */
    .inside_banner_block {
        width: 100%;
        height: 280px;
        padding: 0px 10px;
    }

    .title_block {
        width: 100%;
        height: auto;
        padding: 0px 10px;
    }

    .content_block {
        width: 100%;
        height: auto;
        /* ---------------- 列表頁_css */
    }

        .content_block .single_content {
            width: 100%;
            height: auto;
            padding: 50px 20px;
        }

            .content_block .single_content .content_other_block .imgs_btn {
                width: 220px;
                height: 160px;
                margin-right: 15px;
            }

        .content_block .list_search_block {
            width: 100%;
            height: auto;
            margin-top: 0px;
        }

    .footer_block .ft_block {
        width: 100%;
        height: auto;
    }

        .footer_block .ft_block .ft_fast_menu_block {
            display: none;
        }
}

/* ------------------------------------------------ */
@media screen and (max-width: 767px) {
    .topnavi {
        display: none;
    }

    .top_block {
        width: 100%;
        height: 80px;
        padding: 10px 10px;
    }

        .top_block .logo_block {
            width: 100%;
            height: 80px;
        }

            .top_block .logo_block .logo {
                width: 100%;
                height: 80px;
                background-image: url(../images/logo_mobile@2x.png);
            }

            .top_block .logo_block .font_block {
                display: none;
            }

    .search_block {
        width: 200px;
    }

        .search_block .search form {
            margin-top: 7px;
        }

        .search_block .keyword_block {
            display: none;
        }

    .mobile_menu_btn_block {
        display: block;
    }

    #mobile_menu:target {
        display: block;
    }

    .menu_block {
        display: none;
    }
    /* ------------------------- inside_css */
    .inside_banner_block {
        width: 100%;
        height: 260px;
        padding: 0px 10px;
    }

    .title_block .title {
        margin-right: 0px;
        font-size: 100%;
    }

    .title_block .bread {
        font-size: 87.5%;
    }

    .content_block {
        /* ---------------- inside_list_page_css */
        /* ------------------------- inside_css */
    }

        .content_block .list_search_block .lsbtn_block {
            width: 170px;
            height: 40px;
        }

        .content_block .single_content .chief_block {
            padding-bottom: 50px;
        }

            .content_block .single_content .chief_block .chief_duty_title {
                display: block;
            }
    /* ------ 底部 分頁 區塊 */
    .bottom_pagebtns_block .pagebtns_block {
        width: 100%;
        height: 50px;
        padding: 0px;
        margin-top: 20px;
    }

        .bottom_pagebtns_block .pagebtns_block .pinside_left {
            text-align: center;
        }

        .bottom_pagebtns_block .pagebtns_block .pinside_right {
            text-align: center;
        }

    .footer_block .ft_block {
        width: 100%;
        height: auto;
    }

        .footer_block .ft_block .ft_fast_menu_block {
            display: none;
        }
}

/* ------------------------------------------------ */
@media screen and (max-width: 550px) {
    /* ------------------------------------------ 2020-01-21 新增組織架構圖區塊 start */
    .group_l, .group_r {
        vertical-align: top;
        width: 100%;
        display: inline-block;
    }

    /* ------------------------------------------ 2020-01-21 新增組織架構圖區塊 end */
    .inside_banner_block {
        width: 100%;
        height: 230px;
        padding: 0px 10px;
    }
    /* ------------------------- inside_css */
    .content_block .single_content .chief_block {
        padding-bottom: 50px;
    }

        .content_block .single_content .chief_block .chief_duty_title {
            display: block;
            margin: 0 auto;
            margin-bottom: 20px;
        }

        .content_block .single_content .chief_block .chief_duty_img {
            display: block;
            margin: 0 auto;
            margin-bottom: 50px;
        }
}

/* ------------------------------------------------ */
@media screen and (max-width: 425px) {
    .topnavi {
        display: none;
    }

    .top_block {
        width: 100%;
        height: 80px;
        padding: 0px 10px;
    }

        .top_block .logo_block {
            width: 100%;
            height: 80px;
        }

            .top_block .logo_block .logo {
                width: 100%;
                height: 80px;
            }

            .top_block .logo_block .font_block {
                display: none;
            }

    .search_block {
        width: 200px;
    }

        .search_block .search form {
            margin-top: 7px;
        }

        .search_block .keyword_block {
            display: none;
        }

    .mobile_menu_btn_block {
        display: block;
    }

    #mobile_menu:target {
        display: block;
    }

    .menu_block {
        display: none;
    }
    /* ------------------------- inside_css */
    .inside_banner_block {
        width: 100%;
        height: 230px;
        padding: 0px 10px;
        background-image: url(../images/mobile_inside_banner.svg);
    }

    .content_block {
        /* ---------------- inside_list_page_css */
    }

        .content_block .list_search_block .lsbtn_block {
            width: 140px;
            height: 40px;
            margin: 10px;
        }
    /* ------ 底部 分頁 區塊 */
    .bottom_pagebtns_block .pagebtns_block .pinside_left .numberblock {
        display: none;
    }

    .bottom_pagebtns_block .pagebtns_block .pinside_right .pagenumber {
        display: none;
    }

    .footer_block .ft_block {
        width: 100%;
        height: auto;
    }

        .footer_block .ft_block .ft_fast_menu_block {
            display: none;
        }
}

/* ------------------------------------------------ */
@media screen and (max-width: 320px) {
    /* ------------------------- inside_css */
    .inside_banner_block {
        width: 100%;
        height: 200px;
    }

    .content_block {
        /* ---------------- inside_list_page_css */
    }

        .content_block .list_search_block .lsbtn_block {
            width: 120px;
            height: 40px;
        }
}
